@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding:0px;}
body{ font-size:12px; font-family:"宋体"; color:#000; background:url(../images/rsc_02.jpg) left top repeat-x;}
.clear{ clear:both;}
ul{ margin:0px; padding:0px;}
li{ list-style:none;}
a{ text-decoration:none; color:#000;}
a:hover{ color:#023d60;}
img{ border:none;}
em{ font-style:normal; font-size:14px; color:#F00;}
h1,h2,h3,h4,h5,h6{ font-size:12px; font-weight:normal;}
.top_10px{ margin-top:10px;}
.top_15px{ margin-top:15px;}

.header{ width:987px; height:239px; margin:auto;}
.nav{ width:987px; height:37px; margin:auto; background:url(../images/rsc_07.jpg) left top repeat-x;}
.nav ul{ padding-left:10px;}
.nav ul li{ height:37px; width:auto; float:left; background:url(../images/rsc_10.jpg) left 13px no-repeat; line-height:37px;}
.nav ul li a{ font-size:12px; font-weight:bold; color:#FFF; padding:0 9px;}

.main{ width:987px; height:auto; margin:auto;}
.main_left{ width:255px; height:auto; float:left;}
.main_left_1{ width:255px; height:auto;}
.main_left_1_1{ width:253px; height:32px; line-height:32px; background:url(../images/rsc_17.jpg) left top no-repeat; border:1px solid #90cbf8;}
.main_left_1_1 h6{ float:right;}
.main_left_1_1 h6 a{ padding-right:8px; color:#666;}
.main_left_1_1 h5{ font-weight:bold; font-size:14px; color:#185898; padding-left:25px;}
.main_left_1_2{ width:253px; height:auto; border:1px solid #90cbf8; border-top:none; padding:7px 0;}
.main_left_1_2 ul li{ width:223px; height:28px; line-height:28px; background:url(../images/rsc_22.jpg) left 10px no-repeat; margin-left:10px;}
.main_left_1_2 ul li a{ padding-left:12px;}
.main_left_2{ width:255px; height:auto;}
.main_left_3{ width:255px; height:auto;}
.main_left_1_3{ width:226px; height:33px; margin:9px 0 0 16px;}
.main_left_1_3_inp1{ width:173px; height:31px; border:1px solid #afcfee; background:url(../images/rsc_29.jpg) left top no-repeat;}
.main_left_1_3_inp2{ width:51px; height:33px; background:#1a74cd; color:#FFF; border:none; cursor:pointer;}
.main_left_4{ width:255px; height:auto;}

.main_right{ width:716px; height:auto; float:right;}
.main_right_1{ width:716px; height:auto;}
.main_right_1_1{ width:716px; height:36px; background:url(../images/rsc_16.jpg) left top no-repeat;}
.main_right_1_1 h6{ float:right;}
.main_right_1_1 h6 a{ padding:0 10px 0 0; color:#185898;}
.main_right_1_1 h5{ font-weight:bold; font-size:14px; color:#185898; padding:1px 0 0 23px;}
.main_right_1_2{ width:716px; height:auto;}
.main_right_1_3{ width:716px; height:auto; padding:6px 0;}
.main_right_1_3 ul li{ width:696px; height:27px; line-height:27px; margin-left:10px;}
.main_right_1_3 ul li h4{ float:right; color:#666;}
.main_right_1_3 ul li a{ color:#0d70ab;}
.main_right_1_3 ul li a:hover{ color:#013f64;}

.footer{ width:987px; height:90px; margin:auto; margin-top:10px;}
.footer_1{ width:987px; height:32px; background:#4b9fdd; text-align:center; line-height:32px; color:#FFF;}
.footer_1 a{ font-weight:bold; color:#FFF;}
.footer_2{ width:987px; height:auto; text-align:center;}
.footer_2 p{ padding:15px 0 0 0;}


.main_list_right1{ width:714px; height:26px; background:url(../images/list_1_02.jpg) left top repeat-x; line-height:26px; margin-top:10px; border:1px solid #cac8c8;}
.main_list_right1 h6{ padding-left:10px;}
.main_list_right1 h6 a{ color:#000;}

.gzcy_right_4{ width:716px; height:50px; text-align:center; margin:40px auto auto;}
.gzcy_right_4 ul { display:inline-block; *display:inline;zoom:1;}
.gzcy_right_4 ul li{ margin:0 4px;float:left;width:auto; background:none;}
.gzcy_right_4 ul li.thisclass{padding:0px 10px; border:1px solid #4081a1; color:#FFF; background:#62a1df;}
.gzcy_right_4 ul li a{ display:block; padding:0 10px; border:1px solid #4a89a9;}
.gzcy_right_4 ul li a:hover{background:#62a1df; color:#FFF;}


.wznr_right_1_all_1{ width:716px; height:61px; padding-top:25px; text-align:center; color:#F00; font-size:20px; font-weight:bold;}
.wznr_right_1_all_2{ width:696px; height:28px; text-align:center; line-height:28px; border:1px dashed #c5d5e2; background:#f9fafc; margin:auto;}
.wznr_right_1_all_3{ width:696px; height:auto; margin:auto; padding:15px 0;}
.wznr_right_1_all_4{ line-height:25px; text-indent:2em;}
.wznr_right_1_all_5{ width:696px; height:86px; line-height:25px; margin:auto; padding-left:10px;}
.wznr_right_1_all_5 em{ font-style:normal; color:#F00;}
.wznr_right_1_all_5 a{ color:#1075c1;}